prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libwpd-1
Description: A library for reading and writing Corel WordPerfect(tm) documents
Version: 0.7.2
Requires: glib-2.0 libgsf-1
Libs: -L${libdir} -lwpd-1
Cflags: -I${includedir}/libwpd-1
